>[warning]#### 注意事项:适用于 Windows 7、Windows 8、Windows 10 系统 >[info]#### 解决以下类似情况: >* 提示“需要 Windows 7 或以上系统”(见下图) >![](https://img.kancloud.cn/c1/fd/c1fd4f7df0f202f66a71f00c172a0384_217x173.png) >[success]#### 第1步:找到安装包“netexam-setup-lastest”,鼠标右键,属性(见下图) >![](https://img.kancloud.cn/c6/4d/c64d4108631d3d6a1b7827d2e33f0b58_102x129.png)![](https://img.kancloud.cn/68/f8/68f8a060dd942b7fe3ca35a6d0c90dd9_158x108.png) >[success]#### 第2步:点击“兼容性”,取消勾选“以兼容模式运行这个程序”,点击“应用”,点击“确认”(见下图) >![](https://img.kancloud.cn/04/7c/047cacfbb08b5a4fe75673ba95747208_415x668.png) >[success]#### 第3步:重新安装考试客户端 >[success]#### 如果不能解决,请尝试其他办法:[如何解决客户端安装问题?](如何解决客户端安装问题?.md)